org.gradle.api.publish.maven

## Interface MavenDependency

-     @Incubating
      public interface MavenDependency

  A dependency declared as part of an `MavenPublication`.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getArtifactId()` The artifactId value for this dependency.
    `String` | `getGroupId()` The groupId value for this dependency.
    `String` | `getVersion()` The version value for this dependency.

- - ### Method Detail

    - #### getGroupId

          String getGroupId()

      The groupId value for this dependency.

    - #### getArtifactId

          String getArtifactId()

      The artifactId value for this dependency.

    - #### getVersion

          String getVersion()

      The version value for this dependency.